moMoveInit(3)

NAME
moMoveInit - Move (moMove) initializer.

SYNOPSIS

#include <moMoveInit.h>

Detailed Description

  template<class M> class moMoveInit< M >
Move (moMove) initializer. Class which allows to initiase a move. Only a description... An object that herits from this class needs to be designed to be used.

Definition at line 22 of file moMoveInit.h.

Author

Generated automatically by Doxygen for PARADISEO-MO from the source code.